/* 背景色 */
.bgcolor1 {
    background-color: #F94E3F;
}

.bgcolor2 {
    background-color: #FD7E33;
}

.bgcolor3 {
    background-color: #F9C458;
}

.bgcolor4 {
    background-color: #A7D473;
}

.bgcolor5 {
    background-color: #A59CE3;
}

.bgcolor6 {
    background-color: #60A9FC;
}

.bgcolor7 {
    background-color: #FFFFFF;
}


.ul-views {
    display: none
}

/* 底部边距 */
.mb50 {
    margin-bottom: 50px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb25 {
    margin-bottom: 25px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb15 {
    margin-bottom: 15px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb5 {
    margin-bottom: 5px;
}

.ml0 {
    margin-left: 0 !important;
}

/* 右边距 */
.mr20 {
    margin-right: 20px;
}

.mr23 {
    margin-right: 23px;
}

.mr45 {
    margin-right: 45px;
}

/* 底部边框 */
.no-bdr-b {
    border-bottom: none !important;
}

/* 宽度 */
.w900 {
    width: 900px;
}

.w230 {
    width: 230px;
}

.w885 {
    width: 885px;
}

.w235 {
    width: 235px;
}

.w880 {
    width: 880px;
}

.w300 {
    width: 300px;
}

.w870 {
    width: 870px;
}

.w420 {
    width: 420px;
}

.w380 {
    width: 380px;
}

.w930 {
    width: 930px;
}

.w850 {
    width: 850px;
}

.w270 {
    width: 270px;
}

.w415 {
    width: 415px;
}

.w705 {
    width: 705px;
}

.w400 {
    width: 400px;
}

.w280 {
    width: 280px;
}

/* 高度 */
.h1105 {
    height: 1105px;
}

.h630 {
    height: 630px;
}

.h550 {
    height: 550px;
}

.h315 {
    height: 315px;
}

.row-a3,
.row-a4,
.row-a5,
.row-a6,
.row-a7,
.row-a8,
.row-a9 {
    padding: 0 15px;
    overflow: hidden;
}

.ulgamenews1,
.bgpictxt1,
.bgpictxt2,
.bgpictxt3,
.bgpictxt4,
.bgpictxt5,
.bgpictxt6,
.bgpictxt7,
.bgpictxt8,
.subnav1,
.subnav2,
.mylist5a1 {
    display: none;
}

.dpybok {
    display: block;
}

.ul-morenavs a:hover {
    color: #F94E3F;
}

.gn-style1 .con:hover h3,
.gn-style1-2 .con:hover h3,
.gn-style1-3 .con:hover h3 {
    color: #F94E3F;
    text-decoration: underline;
}

.ul-gamenews .con:hover h3 {
    color: #F94E3F;
}

.ul-morenavs .on,
.gn-style1 .on h3,
.gn-style1-2 .on h3,
.gn-style1-3 .on h3 {
    color: #F94E3F;
    /* text-decoration: underline; */
}

.m-swiper1 img,
.toppic img,
.m-bgpictxt img,
.m-mytoppic img,
.ul-toppictxt1 img,
.ul-toppictxt2 img,
.ul-toppictxt3 img,
.ul-toppictxt4 img {
    width: 100%;
    height: 100%;
    display: block;
}

#a-1,
#a-2,
#a-3,
#a-4,
#a-5,
#a-6 {
    transition: 1s;
}

.col-l {
    float: left;
}

.txtdetail3-col1.w880.col-l {
    margin-right: 18px;
}

.col-c {
    float: left;
}

.col-r {
    float: right;
}

.row-a1 {
    padding: 22px 20px 12px;
}

.ul-morenavs li {
    overflow: hidden;
    line-height: 25px;
    font-size: 12px;
    margin-bottom: 10px;
}

.ul-morenavs .tit-btn {
    float: left;
    width: 70px;
    height: 25px;
    border-radius: 13px;
    color: #fff;
    text-align: center;
}

.ul-morenavs .item {
    width: 108px;
    float: left;
    /* padding: 0 8px 0 15px; */
    text-align: center;
    box-sizing: border-box;
    border-right: 1px dashed #D9D9D9;
}

.ul-morenavs a {
    display: block;
    width: 100%;
    color: #404040;
    overflow: hidden;
    /*white-space: nowrap;*/
    width: 90px;
    line-height: 16px;
    height: 13px;
    padding: 5px;
}

.row-a2 {
    overflow: hidden;
}

.swiper1,
.nav-news {
    height: 765px;
    box-sizing: border-box;
}

.swiper1 {
    width: 370px;
    padding: 15px;
}

.m-swiper1 .item {
    display: block;
    height: 375px;
    outline: none;
    overflow: hidden;
    border-radius: 8px;
    position: relative;
}

.m-swiper1 .bgpic {
    width: 100%;
    height: 145px;
    background: url(../images/index/bg-swiper.webp) no-repeat;
    background-size: 100% 100%;
    padding: 0 15px 15px 0;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    left: 0;
}

.m-swiper1 img {
    transition: .5s;
}

.m-swiper1 .item:hover img {
    transform: scale(1.2);
}

.m-swiper1 .txt {
    width: 100%;
    box-sizing: border-box;
    padding-left: 10px;
    position: absolute;
    bottom: 15px;
    left: 0;
}

.m-swiper1 h3 {
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    line-height: 35px;
    color: #fff;
    width: 209px;
}

.m-swiper1 p {
    width: 204px;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    color: #BFBFBF;
}

.m-swiper1 h3,
.m-swiper1 p {
    white-space: nowrap;
    overflow: hidden;
}

.m-swiper1 .a-btn {
    position: absolute;
    right: 15px;
    bottom: 0;
}

.m-swiper1 .btn {
    width: 78px;
    height: 28px;
    background: rgba(0, 0, 0, 0.6);
    border: 2px solid #F94E3F;
    border-radius: 15px;
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    color: #F94E3F;
    text-align: center;
}

.m-swiper1 .a-btn:hover .btn {
    background-color: #F94E3F;
    color: #fff;
}

.m-swiper1.slick-dotted.slick-slider {
    margin-bottom: 45px;
}

.m-swiper1 .slick-dots {
    bottom: -32px;
}

.m-swiper1 .slick-dots li {
    width: 25px;
    margin: 0;
}

.m-swiper1 .slick-dots li button {
    width: 10px;
    height: 10px;
    margin: 0 auto;
    border-radius: 50%;
    background-color: #E3E3E3;
}

.m-swiper1 .slick-dots .slick-active button {
    width: 25px;
    height: 10px;
    background: linear-gradient(90deg, #F93E4F 0%, #FD7E33 100%);
    border-radius: 5px;
}

.m-swiper1 .slick-dots li button:before {
    display: none;
}

.g-titsub {
    overflow: hidden;
    border-bottom: 1px solid #E3E3E3;
    padding: 15px 0;
    position: relative;
}

.g-titsub .l {
    float: left;
}

.g-titsub .r {
    float: right;
}

.g-titsub .cl {
    float: left;
    margin-left: 40px;
}

.g-titsub .ptn-tr {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.g-titsub h2 {
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    line-height: 25px;
    color: #202020;
}

.g-titsub.rmd-size21 h2,
.g-titsub.rmd-size22 h2,
.g-titsub.rmd-size22-2 h2 {
    font-size: 22px;
}

.g-titsub.rmd-size21 h2,
.g-titsub.rmd-size22-2 h2 {
    line-height: 30px;
}

.g-titsub.rmd-size24 {
    padding: 25px 0;
}

.g-titsub.rmd-size24 h2 {
    font-size: 24px;
    line-height: 25px;
    font-family: Source Han Sans CN;
    font-weight: bold;
}

.g-titsub.pdg-tb13 {
    padding: 13px 0;
}

.m-datetype {
    width: 120px;
    height: 22px;
    overflow: hidden;
    background: url(../images/index/date-day.webp) no-repeat;
    /* background-size: 100% auto; */
}

.m-datetype li {
    float: left;
}

.m-datetype a {
    width: 40px;
    height: 20px;
    display: block;
    overflow: hidden;
}

.m-datetype.bgpic1 {
    background: url(../images/index/date-day.webp) no-repeat;
    /* background-size: 100% auto; */
}

.m-datetype.bgpic2 {
    background: url(../images/index/date-month.webp) no-repeat;
    /* background-size: 100% auto; */
}

.m-datetype.bgpic3 {
    background: url(../images/index/date-sum.webp) no-repeat;
    /* background-size: 100% auto; */
}

.ul-list4 {
    overflow: hidden;
}

.ul-list4 li {
    float: left;
}

.ul-list4 a {
    height: 25px;
    font-size: 14px;
    line-height: 25px;
    color: #8D8D8D;
    text-align: center;
    border-top-left-radius: 8px;
    border-bottom-right-radius: 8px;
    padding: 0 10px;
    margin: 0 1px;
}

.ul-list4 a:hover {
    color: #8D8D8D;
}

.ul-list4 .on a {
    background: linear-gradient(90deg, #F93E4F 0%, #FD7E33 100%);
    color: #fff;
}

.ul-list4.list4-style2 a {
    padding: 0 17px;
}

.m-more {}

.m-more .c1,
.m-more .c2 {
    height: 25px;
    padding: 0 5px;
    font-size: 15px;
    font-family: Roboto;
    font-weight: 500;
    line-height: 25px;
    color: #8D8D8D;
    border-radius: 8px 2px 8px 2px;
}

.m-more .c1 {
    background: url(../images/index/add.webp) no-repeat 5px center;
    background-size: 15px 15px;
    padding-left: 25px;
}

.m-more .c2 {
    display: none;
    background: linear-gradient(90deg, #F93E4F 0%, #FD7E33 100%);
    color: #fff;
}

.m-more span {
    font-size: 18px;
    margin-right: 5px;
}

.m-more a:hover .c1 {
    display: none;
}

.m-more a:hover .c2 {
    display: block;

}

.ul-toppictxt1 {
    overflow: hidden;
    margin: 0 -7px -22px;
}

.ul-toppictxt1 li {
    float: left;
    margin-bottom: 22px;
}

.ul-toppictxt1 .con {
    width: 72px;
    margin: 0 8px;
    display: block;
}

.ul-toppictxt1 .pic {
    width: 100%;
    height: 72px;
    margin: 0 auto;
    overflow: hidden;
    margin-bottom: 8px;
    border-radius: 15px;
}

.ul-toppictxt1 .tit {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.ul-toppictxt1 h3 {
    font-size: 12px;
    font-weight: 400;
    line-height: 15px;
    color: #404040;
    text-align: center;
}

.ul-toppictxt1 .con:hover img {
    transform: scale(1.2);
}

.ul-toppictxt1 .con:hover h3 {
    color: #F94E3F;
}

.ul-toppictxt1.tpt1-style2,
.ul-toppictxt1.tpt1-style3 {
    margin: 0 -11px;
}

.ul-toppictxt1.tpt1-style2 .con,
.ul-toppictxt1.tpt1-style3 .con {
    width: 75px;
    margin: 0 11px;
}

.ul-toppictxt1.tpt1-style2 .pic {
    height: 75px;
}

.ul-toppictxt1.tpt1-style3 .pic {
    height: 105px;
}

.ul-toppictxt1.tpt1-style2 .tit,
.ul-toppictxt1.tpt1-style3 .tit {
    width: 72px;
    margin: 0 auto;
}

.ul-toppictxt1.tpt1-style4 {
    margin-left: 0;
    margin-right: 0;
}

.ul-toppictxt1.tpt1-style4 .con {
    width: 60px;
    margin: 0 15px;
}

.ul-toppictxt1.tpt1-style4 .pic {
    height: 60px;
    margin-bottom: 4px;
}

.nav-news {
    width: 490px;
    box-sizing: border-box;
    overflow: hidden;
}

.ul-nav3 {
    width: 100%;
    margin-right: -30px;
    padding: 0 20px;
    background-color: #FAFAFA;
    border-bottom: 1px solid #E3E3E3;
    overflow: hidden;
    box-sizing: border-box;
}

.ul-nav3 li {
    float: left;
    width: 20%;
}

.ul-nav3 .bgpic {
    height: 55px;
    font-size: 18px;
    padding-left: 28px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    line-height: 55px;
    color: #8D8D8D;
    margin-right: 25px;
    position: relative;
}

.ul-nav3 .bgpic1 {
    background: url(../images/index/pic-a1-2.webp) no-repeat;
}

.ul-nav3 .bgpic2 {
    background: url(../images/index/pic-a2-2.webp) no-repeat;
}

.ul-nav3 .bgpic3 {
    background: url(../images/index/pic-a3-2.webp) no-repeat;
}

.ul-nav3 .bgpic4 {
    background: url(../images/index/pic-a4-2.webp) no-repeat;
}

.ul-nav3 .bgpic5 {
    background: url(../images/index/pic-a5-2.webp) no-repeat;
}

.ul-nav3 .bgpic {
    background-size: 20px 20px;
    background-position: left center;
}

.ul-nav3 .on .bgpic1 {
    background: url(../images/index/pic-a1.webp) no-repeat;
}

.ul-nav3 .on .bgpic2 {
    background: url(../images/index/pic-a2.webp) no-repeat;
}

.ul-nav3 .on .bgpic3 {
    background: url(../images/index/pic-a3.webp) no-repeat;
}

.ul-nav3 .on .bgpic4 {
    background: url(../images/index/pic-a4.webp) no-repeat;
}

.ul-nav3 .on .bgpic5 {
    background: url(../images/index/pic-a5.webp) no-repeat;
}

.ul-nav3 .on .bgpic {
    background-size: 20px 20px;
    background-position: left center;
    color: #F94E3F;
    font-weight: bold;
}

.ul-nav3 .on .bgpic::after {
    content: "";
    display: blcok;
    width: 35px;
    height: 5px;
    border-radius: 2px;
    background: linear-gradient(90deg, #F93E4F 0%, #FD7E33 100%);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.2s;
}

.ul-nav3.nav3-style2 li {
    float: left;
    width: 50%;
}

.ul-nav3.nav3-style2 .bgpic {
    margin-right: 0;
    padding-left: 0;
    text-align: center;
}

.ul-nav3.nav3-style2 .on .bgpic::after {
    width: 55px;
    height: 3px;
}

.ul-gamenews .con {
    height: 30px;
    background: url(../images/index/icon-a2.webp) no-repeat;
    background-size: 6px 6px;
    background-position: left center;
    line-height: 30px;
    padding-left: 12px;
}

.ul-gamenews h3 {
    float: left;
    font-family: SimSun;
    font-size: 14px;
    font-weight: 400;
    color: #202020;
    width: 220px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    /* transition: .2s; */
}

.ul-gamenews .view,
.ul-gamenews .date {
    font-size: 13px;
    color: #9A9A9A;
    float: right;
}

.ul-gamenews .date.new {
    color: #f00;
}

.gn-style1,
.gn-style1-2,
.gn-style1-3 {
    padding: 14px 0 9px;
    border-bottom: 1px dashed #E3E3E3;
    margin: 0 30px;
}

.gn-style1-2 {
    padding: 11px 0 10px;
}

.gn-style1-3 {
    padding: 10px 0 10px;
}

.gn-style6 {
    margin-top: -10px;
}

.gn-style1 .con,
.gn-style1-2 .con,
.gn-style1-3 .con {
    height: 35px;
    background: url(../images/index/icon-a1.webp) no-repeat;
    background-size: 10px 10px;
    background-position: left center;
    line-height: 35px;
    overflow: hidden;
    padding-left: 20px;
}

.gn-style2 .con,
.gn-style3 .con,
.gn-style4 .con,
.gn-style6 .con,
.gn-style8 .con {
    background: url(../images/index/icon-a4.webp) no-repeat;
    background-size: 8px 8px;
    background-position: left center;

}

.gn-style2 .con,
.gn-style3 .con,
.gn-style4 .con,
.gn-style6 .con,
.gn-style8 .con {
    padding-left: 20px;
}

.gn-style2 .con,
.gn-style4 .con {
    height: 33px;
    line-height: 33px;
}

.gn-style3 .con {
    height: 31px;
    line-height: 31px;
}

.gn-style5 .con,
.gn-style7 .con,
.gn-style9 .con {
    height: 32px;
    line-height: 32px;
}

.gn-style6 .con,
.gn-style8 .con {
    height: 35px;
    line-height: 35px;
}

.gn-style2 .view,
.gn-style3 .view,
.gn-style4 .view,
.gn-style6 .view,
.gn-style7 .view,
.gn-style8 .view,
.gn-style9 .view {
    display: none;
}

.gn-style9 .date {
    display: none;
}

.gn-style1 h3,
.gn-style1-2 h3,
.gn-style1-3 h3 {
    width: 340px;
}

.gn-style2 h3,
.gn-style3 h3,
.gn-style8 h3 {
    color: #404040;
}

.gn-style3 h3 {
    width: 295px;
}

.gn-style2 h3,
.gn-style4 h3,
.gn-style6 h3,
.gn-style8 h3 {
    width: 350px;
}

.gn-style7 h3,
.gn-style9 h3 {
    width: 100%;
}

.ranklist {
    width: 300px;
    height: 765px;
    box-sizing: border-box;
}

.ranklist .toppic {
    width: 100%;
    height: 115px;
    overflow: hidden;
    border-radius: 10px;
}

.ranklist .phb {
    height: 630px;
    padding: 0 15px;
}

.row-a3-1,
.row-a3-2 {
    overflow: hidden;
}

.row-a3-1 {
    margin-bottom: 18px;
}

.m-bgpictxt {
    overflow: hidden;
    margin: 0 -10px
        /*-20px*/
    ;
}

.m-bgpictxt li {
    float: left;
    margin-bottom: 20px;
}

.m-bgpictxt .con {
    display: block;
    border-radius: 10px;
    border: 2px solid #fff;
    overflow: hidden;
    /* background: url(../images/index/bg-pic1.webp) no-repeat;
	background-size: 100% 100%; */
    position: relative;
    margin: 0 10px;
    transition: .5s;
}

.m-bgpictxt .pic {
    width: 150px;
    height: 210px;
}

.m-bgpictxt .txt {
    color: #fff;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    font-size: 12px;
    line-height: 20px;
    padding: 185px 10px 0px;
    background: url(../images/index/bg-pic1.webp) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    bottom: 0;
}

.m-bgpictxt .tit {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.m-bgpictxt h3 {
    font-size: 13px;
    font-weight: 400;
    font-family: simsun;
    text-align: center;
}

.m-bgpictxt .desc {
    display: none;
}

.m-bgpictxt .on {
    border-color: #F94E3F;
    box-shadow: 0px 9px 12px rgba(249, 78, 63, 0.17);
}

.m-bgpictxt .on img {
    transform: scale(1.1);
}

.m-bgpictxt .on .txt {
    padding-top: 145px;
    padding-right: 10px;
}

.m-bgpictxt .on h3 {
    text-align: left;
}

.m-bgpictxt .on .desc {
    display: block;
}

.m-bgpictxt .language {
    display: none;
    width: 40px;
    height: 20px;
    color: #fff;
    text-align: center;
    line-height: 20px;
    border-radius: 8px 0 10px 0;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
}

.m-bgpictxt .ch .language-ch {
    display: block;
    background-color: #60a9fc;
}

.m-bgpictxt .en .language-en {
    display: block;
    background-color: #FD7E33;
}

.m-bgpictxt .other .language-ohr {
    display: block;
    background-color: #A59CE3;
}

.bpt-style2 {
    margin: 0 -14px;
}

.bpt-style2 li {
    margin-bottom: 23px;
}

.bpt-style2 .con {
    margin: 0 14px;
}

.bpt-style3 {
    margin: 0 12px;
    padding-top: 25px;
    padding-bottom: 5px;
}

.bpt-style3 .con,
.m-bgpictxt.bpt-style5 .con {
    margin: 0 11px;
}

.bpt-style3 .txt,
.m-bgpictxt.bpt-style5 .txt {
    padding-top: 170px;
}

.bpt-style3 .on .txt,
.m-bgpictxt.bpt-style5 .on .txt {
    padding-top: 130px;
}

.bpt-style3 .pic,
.m-bgpictxt.bpt-style5 .pic {
    width: 142px;
    height: 200px;
}

.m-bgpictxt.bpt-style4 .pic {
    width: 148px;
}

.m-bgpictxt.bpt-style5 {
    margin: 0 -3px;
}

.m-dateorder {}

.m-dateorder li {
    border-left: 1px solid #D9D9D9;
}

.m-dateorder .con {
    padding: 10px 0 18px 30px;
    color: #000000;
}

.m-dateorder .no-pdg-b {
    padding-bottom: 0;
}

.m-dateorder .date {
    position: relative;
    margin-bottom: 13px;
}

.m-dateorder .bgpic-icon {
    width: 20px;
    height: 20px;
    background: url(../images/index/icon-a2.webp) no-repeat;
    background-size: 10px 10px;
    background-position: center center;
    position: absolute;
    left: -30px;
    top: 50%;
    transform: translate(-50%, -50%);
}

.m-dateorder .bgpic-date {
    width: 95px;
    height: 22px;
    background: url(../images/index/bgpic-a2.webp) no-repeat;
    background-size: 100% 100%;
    line-height: 22px;
    text-align: center;
    font-size: 12px;
}

.m-dateorder h3 {
    font-size: 14px;
    font-family: simsun;
    font-weight: 400;
    line-height: 1;
    color: #202020;
    transition: .5s;
}

.m-dateorder li:hover h3 {
    color: #F94E3F;
}

.m-dateorder .on .bgpic-icon {
    background: url(../images/index/icon-a3.webp) no-repeat;
    background-size: 100% 100%;
}

.m-dateorder .on .bgpic-date {
    color: #F94E3F;
    background: url(../images/index/bgpic-a1.webp) no-repeat;
    background-size: 100% 100%;
}

.m-mytoppic {
    margin-bottom: 21px;
}

.m-mytoppic .toppic {
    display: block;
    width: 100%;
    height: 120px;
    border-radius: 10px;
    margin-bottom: 4px;
    overflow: hidden;
    position: relative;
}

.m-mytoppic .toppic img {
    display: block;
    transition: .5s;
}

.m-mytoppic .toptit {
    width: 100%;
    height: 100%;
    font-size: 14px;
    line-height: 23px;
    text-align: center;
    color: #fff;
    background: url(../images/index/2/pic-c0.webp) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    bottom: 0px;
    padding-top: 93px;
    box-sizing: border-box;
}

.m-mytoppic.mpc-style2 .toppic {
    height: 115px;
    margin-bottom: 7px;
}

.m-mytoppic.mpc-style3 {
    margin-bottom: 23px;
}

.m-mytoppic.mpc-style3 .toppic {
    margin-bottom: 11px;
}

.m-mytoppic.mpc-style4 .toppic {
    height: 116px;
    margin-bottom: 20px;
}

.m-mytoppic.mpc-style4 .tpc2 {
    margin-bottom: 12px;
}

.m-mytoppic.mpc-style5 .toppic {
    height: 193px;
    margin-bottom: 6px;
}

.m-mytoppic.mpc-style5 .toptit {
    padding-top: 166px;
}

.m-mytoppic.mpc-style6 .toppic {
    margin-bottom: 4px;
}

.m-mytoppic .toppic:hover img {
    transform: scale(1.1);
}

.m-mytoppic .toppic:hover .toptit {
    height: 120px;
    background: rgba(0, 0, 0, 0.6);
    line-height: 120px;
    bottom: 0;
    padding-top: 0;
}

.m-mytoppic.mpc-style2 .toppic:hover .toptit {
    height: 115px;
    line-height: 115px;
}

.m-mytoppic.mpc-style4 .toppic:hover .toptit {
    height: 116px;
    line-height: 116px;
}

.m-mytoppic.mpc-style5 .toppic:hover .toptit {
    height: 193px;
    line-height: 193px;
}

.row-a4 {
    height: 725px;
}

.ul-list5,
.ul-list6 {
    overflow: hidden;
    margin: 0 -5px;
}

.ul-list5 {
    margin-bottom: 8px;
}

.ul-list5 li,
.ul-list6 li {
    float: left;
    margin: 0 5px;
}

.ul-list5 a,
.ul-list6 a {
    font-size: 14px;
    font-weight: 400;
    color: #8D8D8D;
    margin-bottom: 5px;
}

.ul-list5 a {
    height: 25px;
    line-height: 25px;
    padding: 0 16px;
    border: 1px solid #E3E3E3;
}

.ul-list6 a {
    height: 31px;
    line-height: 31px;
    padding: 0 25px;
    border: 1px solid #BFBFBF;
    border-radius: 38px;
}

.ul-list5 li:hover,
.ul-list5 .on {
    background: url(../images/index/bgpic-a3.webp) no-repeat;
    background-size: 100% 100%;
}

.ul-list5 li:hover a,
.ul-list5 .on a,
.ul-list6 .on a,
.ul-list6 .on1 a {
    border-bottom: none;
    color: #fff;
    border-color: transparent;
}

.ul-list6 .on,
.ul-list6 .on1 {
    background: url(../images/channel/bgpic-a1.webp) no-repeat;
    background-size: 100% 100%;
}

.ul-list6 li {
    height: 38px;
    line-height: 38px;
}

.row-a5 {}

.ul-toppictxt2 {
    overflow: hidden;
    padding: 25px 0 5px;
}

.ul-toppictxt2 li {
    float: left;
    border: 1px solid #E3E3E3;
    border-radius: 10px;
    margin: 0 7px 15px;
    /* transition: .1s; */
}

.ul-toppictxt2 .con {
    width: 125px;
    height: 130px;
    padding: 10px;
    box-sizing: border-box;
}

.ul-toppictxt2 .pic {
    width: 70px;
    height: 70px;
    border-radius: 14px;
    overflow: hidden;
    margin: 0 auto 10px;
}

.ul-toppictxt2 .txt {
    width: 70px;
    margin: 0 auto;
    text-align: center;
}

.ul-toppictxt2 h3 {
    font-size: 14px;
    font-weight: 400;
    line-height: 15px;
    color: #202020;
}

.ul-toppictxt2 .info {
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    color: #8D8D8D;
}

.ul-toppictxt2 .tit,
.ul-toppictxt2 .info {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
}

.ul-toppictxt2 li:hover,
.ul-toppictxt2 .on {
    transform: scale(1.1);
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.05);
}

.ul-toppictxt2 li:hover h3,
.ul-toppictxt2 .on h3 {
    color: #F94E3F;
}

.row-a6 {}

.ul-toppictxt3 {
    overflow: hidden;
    padding-top: 25px;
}

.ul-toppictxt3 li {
    float: left;
    border: 1px solid #E3E3E3;
    border-radius: 10px;
    margin: 0 11px 22px;
    /* transition: .1s; */
}

.ul-toppictxt3 .con {
    width: 170px;
    box-sizing: border-box;
    padding: 20px;
}

.ul-toppictxt3 .pic {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 13px;
}

.ul-toppictxt3 img {
    transform: translate3d(0, 0, 0);
    transition: 0.5s;
}

.ul-toppictxt3 .txt {
    text-align: center;
    overflow: hidden;
}

.ul-toppictxt3 .tit {
    width: 90px;
    margin: 0 auto 7px;
}

.ul-toppictxt3 h3 {
    font-size: 15px;
    font-weight: 400;
    font-family: SimSun;
    line-height: 20px;
    color: #202020;
}

.ul-toppictxt3 .desc {
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    color: #8D8D8D;
    overflow: hidden;
}

.ul-toppictxt3 .info {
    float: left;
    width: 48px;
}

.ul-toppictxt3 .size {
    float: right;
    width: 60px;
    height: 18px;
    background-color: #60A9FC;
    color: #fff;
    border-radius: 4px;
}

.ul-toppictxt3 .tit,
.ul-toppictxt3 .info,
.ul-toppictxt3 .size {
    overflow: hidden;
    white-space: nowrap;
}

.ul-toppictxt3 .on {
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.12);
    transform: scale(1.1);
}

.ul-toppictxt3 .on h3 {
    color: #F94E3F;
}

.ul-toppictxt3 .on img {
    transform: scale(1.2);
}

.ul-toppictxt3.tpt3-style2 .con {
    width: 210px;
}

.ul-toppictxt3.tpt3-style2 .pic {
    width: 120px;
    height: 120px;
}

.ul-toppictxt3.tpt3-style2 .tit {
    margin-bottom: 13px;
    width: 110px;
}

.ul-toppictxt3.tpt3-style2 .info {
    width: 60px;
}

.ul-toppictxt3.tpt3-style2 h3,
.ul-toppictxt3.tpt3-style3 h3,
.ul-toppictxt3.tpt3-style4 h3 {
    font-size: 16px;
}

.ul-toppictxt3.tpt3-style2 .desc {
    font-size: 14px;
    line-height: 20px;
}

.ul-toppictxt3.tpt3-style2 .size {
    height: 20px;
}

.ul-toppictxt3.tpt3-style2 .con2 {
    width: 210px;
    padding: 52px 52px 50px;
}

.ul-toppictxt3.tpt3-style2 .con2 .pic {
    width: 56px;
    height: 56px;
    margin: 0 auto 15px;
}

.ul-toppictxt3.tpt3-style2 .con2 .txt {
    text-align: center;
}

.ul-toppictxt3.tpt3-style2 .con2 .tit {
    font-size: 17px;
    font-weight: 500;
    font-family: Source Han Sans CN;
    line-height: 30px;
    color: #202020;
    margin-bottom: 3px;
    width: 100%;
}

.ul-toppictxt3.tpt3-style2 .con2 .info {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #8D8D8D;
    float: none;
    width: 100%;
}

.ul-toppictxt3.tpt3-style2 .on .con2 .tit {
    color: #F94E3F;
}

.ul-toppictxt3.tpt3-style3 .con .ul-toppictxt3.tpt3-style4 .con {
    width: 170px;
    padding: 20px 15px;
}

.ul-toppictxt3.tpt3-style3 .pic,
.ul-toppictxt3.tpt3-style4 .pic {
    width: 100px;
    height: 100px;
    margin: 0 auto 13px;
}

.ul-toppictxt3.tpt3-style4 .pic {
    height: 140px;
    margin-bottom: 15px;
}

.ul-toppictxt3.tpt3-style3 .tit,
.ul-toppictxt3.tpt3-style4 .tit {
    line-height: 20px;
    width: 128px;
    margin: 0 auto 6px;
    white-space: nowrap;
    overflow: hidden;
}

.ul-toppictxt3.tpt3-style3 .desc,
.ul-toppictxt3.tpt3-style4 .desc {
    margin-bottom: 12px;
}

.ul-toppictxt3.tpt3-style3 .info,
.ul-toppictxt3.tpt3-style4 .info {
    width: 100%;
    display: block;
    text-align: center;
    float: none;
    font-size: 13px;
    font-family: SimSun;
    font-weight: 400;
    line-height: 18px;
    color: #8D8D8D;
}

.ul-toppictxt3.tpt3-style3 .size,
.ul-toppictxt3.tpt3-style4 .size {
    display: none;
}

.ul-toppictxt3.tpt3-style3 .btn,
.ul-toppictxt3.tpt3-style4 .btn {
    display: block;
    width: 75px;
    height: 22px;
    background: rgba(255, 255, 255, 0.6);
    border: 1px solid #F94E3F;
    box-sizing: border-box;
    border-radius: 15px;
    color: #F94E3F;
    text-align: center;
    line-height: 20px;
    margin: 0 auto;
}

.ul-toppictxt3.tpt3-style3 .btn:hover,
.ul-toppictxt3.tpt3-style4 .btn:hover {
    background-color: #F94E3F;
    color: #fff;
}

.row-a7,
.row-a8 {
    padding-bottom: 5px;
}

.ul-toppictxt4 {
    overflow: hidden;
}

.ul-toppictxt4 li {
    float: left;
    margin: 0 5px 20px;
}

.ul-toppictxt4 .con {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.07);
}

.ul-toppictxt4 .pic {
    width: 225px;
    height: 95px;
    overflow: hidden;
}

.ul-toppictxt4 .txt {
    overflow: hidden;
    padding: 0 10px;
}

.ul-toppictxt4 .tit {
    float: left;
    width: 158px;
}

.ul-toppictxt4 h3 {
    font-size: 14px;
    font-weight: 400;
    line-height: 40px;
    color: #202020;
}

.ul-toppictxt4 .view {
    float: right;
    width: 40px;
    font-size: 13px;
    font-weight: 400;
    line-height: 40px;
    color: #9A9A9A;
    text-align: right;
}

.ul-toppictxt4 .tit,
.ul-toppictxt4 .view {
    overflow: hidden;
    white-space: nowrap;
}

.ul-toppictxt4 .desc {
    display: none;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #404040;
    line-height: 26px;
    margin-bottom: 7px;
}

.ul-toppictxt4 p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.ul-toppictxt4 .con:hover {
    box-shadow: 0px 3px 16px rgba(249, 78, 63, 0.26);
}

.ul-toppictxt4 .con:hover h3 {
    color: #F94E3F;
}

.ul-toppictxt4.tc4-style3,
.ul-toppictxt4.tc4-style5 {
    margin: 0 -10px;
}

.ul-toppictxt4.tc4-style2 li,
.ul-toppictxt4.tc4-style4 li {
    margin: 0 11px 25px;
}

.ul-toppictxt4.tc4-style3 li,
.ul-toppictxt4.tc4-style5 li {
    margin: 0 10px 20px;
}

.ul-toppictxt4.tc4-style6 li {
    margin: 0 11px 30px;
}

.ul-toppictxt4.tc4-style7 li {
    margin: 0 11px 15px;
}

.ul-toppictxt4.tc4-style2 .con,
.ul-toppictxt4.tc4-style3 .con,
.ul-toppictxt4.tc4-style4 .con,
.ul-toppictxt4.tc4-style5 .con,
.ul-toppictxt4.tc4-style6 .con,
.ul-toppictxt4.tc4-style7 .con {
    width: 270px;
    background-color: #F6F6F6;
    box-shadow: none;
    transition: .5s;
}

.ul-toppictxt4.tc4-style3 .con {
    width: 210px;
}

.ul-toppictxt4.tc4-style2 .pic,
.ul-toppictxt4.tc4-style5 .pic,
.ul-toppictxt4.tc4-style6 .pic,
.ul-toppictxt4.tc4-style7 .pic {
    width: 270px;
    height: 116px;
}

.ul-toppictxt4.tc4-style3 .pic {
    width: 210px;
    height: 90px;
}

.ul-toppictxt4.tc4-style4 .pic {
    width: 270px;
    height: 190px;
}

.ul-toppictxt4.tc4-style2 .txt {
    margin-top: -37px;
}

.ul-toppictxt4.tc4-style2 .tit {
    margin-bottom: 7px;
}

.ul-toppictxt4.tc4-style4 .tit {
    float: none;
    text-align: left;
    margin-bottom: 0;
    width: 100%;
}

.ul-toppictxt4.tc4-style2 .tit,
.ul-toppictxt4.tc4-style3 .tit,
.ul-toppictxt4.tc4-style5 .tit,
.ul-toppictxt4.tc4-style6 .tit,
.ul-toppictxt4.tc4-style7 .tit {
    float: none;
    width: 100%;
    text-align: center;
}

.ul-toppictxt4.tc4-style2 h3 {
    width: 100%;
    color: #fff;
}

.ul-toppictxt4.tc4-style3 h3 {
    width: 100%;
    line-height: 38px;
}

.ul-toppictxt4.tc4-style4 h3 {
    width: 100%;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    line-height: 52px;
}

.ul-toppictxt4.tc4-style5 h3 {
    width: 100%;
    line-height: 44px;
}

.ul-toppictxt4.tc4-style6 h3,
.ul-toppictxt4.tc4-style7 h3 {
    width: 100%;
    line-height: 45px;
}

.ul-toppictxt4.tc4-style2 .view,
.ul-toppictxt4.tc4-style3 .view,
.ul-toppictxt4.tc4-style4 .view,
.ul-toppictxt4.tc4-style5 .view,
.ul-toppictxt4.tc4-style6 .view,
.ul-toppictxt4.tc4-style7 .view {
    display: none;
}

.ul-toppictxt4.tc4-style2 .desc,
.ul-toppictxt4.tc4-style4 .desc {
    display: block;
}

.ul-toppictxt4.tc4-style2 .con:hover,
.ul-toppictxt4.tc4-style3 .con:hover,
.ul-toppictxt4.tc4-style4 .con:hover,
.ul-toppictxt4.tc4-style5 .con:hover,
.ul-toppictxt4.tc4-style6 .con:hover,
.ul-toppictxt4.tc4-style7 .con:hover {
    box-shadow: 0px 3px 13px rgba(0, 0, 0, 0.13);
    background-color: #fff;
}

.ul-toppictxt4.tc4-style2 .con:hover h3 {
    color: #FD7E33;
}

.ul-snvfixed {
    width: 64px;
    position: fixed;
    right: 50px;
    top: 100px;
    padding: 8px 7px 7px;
    box-sizing: border-box;
    display: none;
}

.ul-snvfixed li {
    border-bottom: 1px dashed #D9D9D9;
}

.ul-snvfixed a {
    display: block;
    /* height: 62px; */
    text-align: center;
    font-size: 12px;
    line-height: 15px;
    color: #404040;
    border-radius: 10px;
    padding-top: 36px;
    padding-bottom: 10px;
    box-sizing: border-box;
}

.ul-snvfixed .a1 {
    background: url(../images/index/1/icon-a1.webp) no-repeat;
}

.ul-snvfixed .a2 {
    background: url(../images/index/1/icon-a2.webp) no-repeat;
}

.ul-snvfixed .a3 {
    background: url(../images/index/1/icon-a3.webp) no-repeat;
}

.ul-snvfixed .a4 {
    background: url(../images/index/1/icon-a4.webp) no-repeat;
    padding-top: 40px;
}

.ul-snvfixed .a5 {
    background: url(../images/index/1/icon-a5.webp) no-repeat;
}

.ul-snvfixed .a6 {
    background: url(../images/index/1/icon-a6.webp) no-repeat;
}

.ul-snvfixed .a7 {
    background: url(../images/index/1/icon-a7.webp) no-repeat center center;
    height: 55px;
}

.ul-snvfixed .a {
    background-position: center 11px;
    background-size: auto;
}

.ul-snvfixed .on {
    background: linear-gradient(90deg, #F93E4F 0%, #FD7E33 100%);
    border-radius: 10px;
    border-bottom: none;
}

.ul-snvfixed .on a {
    color: #fff;
}

.ul-snvfixed .on .a1 {
    background: url(../images/index/1/icon-a1-2.webp) no-repeat;
}

.ul-snvfixed .on .a2 {
    background: url(../images/index/1/icon-a2-2.webp) no-repeat;
}

.ul-snvfixed .on .a3 {
    background: url(../images/index/1/icon-a3-2.webp) no-repeat;
}

.ul-snvfixed .on .a4 {
    background: url(../images/index/1/icon-a4-2.webp) no-repeat;
}

.ul-snvfixed .on .a5 {
    background: url(../images/index/1/icon-a5-2.webp) no-repeat;
}

.ul-snvfixed .on .a6 {
    background: url(../images/index/1/icon-a6-2.webp) no-repeat;
}

.ul-snvfixed .on .a7 {
    background: url(../images/index/1/icon-a7-2.webp) no-repeat;
    background-position: center center;
}

.ul-snvfixed .on .a {
    background-position: center 11px;
    background-size: auto;
}


.patch_cnxh.m-bgpictxt .wh90 {
    width: 90px;
    height: 90px;
}

.patch_cnxh.m-bgpictxt .txt {
    padding: 65px 10px 0px;
}

.patch_cnxh.m-bgpictxt .on .txt {
    padding-top: 48px;
    padding-right: 10px;
}

.patch_cnxh.m-bgpictxt .con {
    margin: 0 7px;
}

.ul-toppictxt4.max_pic_txt .con {
    display: block;
    overflow: hidden;
    position: relative;
}

.ul-toppictxt4.max_pic_txt .txt {
    color: #fff;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    font-size: 12px;
    line-height: 20px;
    padding: 80px 10px 0px;
    background: url(../images/index/hj-bg-pic1.webp) no-repeat;
    background-size: 100% 100%;
    background-position: 0px -85px;
    position: absolute;
    left: 0;
    bottom: 0;
}

.ul-toppictxt4.max_pic_txt .tit {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.ul-toppictxt4.max_pic_txt .desc {
    padding: 0px 10px;
    height: 76px;
}

.ul-toppictxt4.max_pic_txt .on {
    box-shadow: 0px 9px 12px rgba(249, 78, 63, 0.17);
}

.ul-toppictxt4.max_pic_txt img {
    transition: .5s;
}

.ul-toppictxt4.max_pic_txt .on img {
    transform: scale(1.1);
}